
ALTER TABLE DQMS_RATING_RESULT MODIFY COLUMN ORG_ID VARCHAR(64);

ALTER TABLE DQMS_RATING_RESULT MODIFY COLUMN PARENT_ORG_ID VARCHAR(64);

ALTER TABLE CK_GENERAL_CONFIG ADD COLUMN ALARM_ID BIGINT;

ALTER TABLE CK_GENERAL_CONFIG ADD COLUMN CHECK_CONFIG VARCHAR(255);

ALTER TABLE CK_GENERAL_RESULT ADD COLUMN COUNT_OUT_OF_RANGE BIGINT;

